MONGOC_GET_MINOR_VERSION(3)

NAME
mongoc_get_minor_version() - None

SYNOPSIS

int
mongoc_get_minor_version (void);

RETURNS

The value of MONGOC_MINOR_VERSION when libmongoc was compiled.

COLOPHON
This page is part of MongoDB C Driver. Please report any bugs at https://jira.mongodb.org/browse/CDRIVER.